package com.proyek.akhir.kodel.ui.auth

import android.content.Intent
import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import androidx.fragment.app.Fragment
import com.proyek.akhir.kodel.R
import com.proyek.akhir.kodel.ui.koperasi.BerandaActivity
import kotlinx.android.synthetic.main.app_bar_beranda.*
import kotlinx.android.synthetic.main.fragment_daftar.view.*

/**
 * A simple [Fragment] subclass.
 */
class DaftarFragment : Fragment() {

    override fun onCreateView(
        inflater: LayoutInflater, container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        val root = inflater.inflate(R.layout.fragment_daftar, container, false)




        root.daftarButton.setOnClickListener {
            startActivity(Intent(this.activity, BerandaActivity::class.java))
        }


        return root
    }

}
